#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:13 GMT+03:00 2000
2002=Text Address Book
2001=Address books in text format, comma or tab delimitted
2000=Text
2006=Error importing address book %S, all addresses may not have been imported.
2005=Error accessing file for address book %S.
2004=Bad parameter passed to import address book.
2003=Imported address book %S
